API referencePlayground
Create a new playground session
Create a new playground session for testing a workflow. The session can be named for easy identification.
AuthorizationBearer <token>
JWT token for authentication
In: header
Path Parameters
id*string
Workflow UUID
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/workflows/497f6eca-6276-4993-bfeb-53cbbbba6f08/playground/sessions" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true, "message": "string", "error": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "workflowId": "43c4fa9b-0cbc-4b57-a121-9d7d46a3eaa4", "name": "Test Session 1", "status": "idle", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "executions": [ { "id": "string", "startedAt": "2019-08-24T14:15:22Z", "status": "running" } ], "metadata": {} }}